/* CSS Document */
/* submenu */
body {
	margin: 0px 0px;
	background-color:#fff;
}
#submenu {
	margin: 0px;
	padding: 0px 0px 0px 0px;
	width:202px;
	/*background: url(img/left_4.jpg);
		background-position: left bottom;
		background-repeat:no-repeat;*/
		text-align:left;
	position: relative;
	font-size: 13px;
        }


/********************************/
#submenu td a {
        /*  voice-family: "\"}\"";
          voice-family: inherit;*/
        text-decoration: none;
		border-bottom:#dadada 1px solid;
		border-left:#dadada 1px solid;
		border-right:#dadada 1px solid;
        }
#submenu td a:link, #submenu td a:visited {
        color: #555555;
        display: block;
        background: url(img/left_41.jpg);
		background-position: left top;
		background-repeat:no-repeat;
        padding: 13px 0 15px 15px;
        }
#submenu td a:hover, #submenu td #current, #submenu td a:active {
        color: #C00;
        background: url(img/left_42.jpg);
		background-position: left top;
		background-repeat:repeat-y;
        padding: 13px 0px 15px 15px;
        }
		
/********************************/
#submenu2 {
		margin: 0px;
		padding: 0px 0px 0px 0px;
		width:202px;
		text-align:left;
		position: relative;
        }
#submenu2 td a {
        text-decoration: none;
		border-bottom:#dadada 1px solid;
		border-left:#dadada 1px solid;
		border-right:#dadada 1px solid;
        }
#submenu2 td a:link, #submenu td a:visited {
        color: #555555;
        display: block;
        padding: 13px 0 15px 15px;
        }
#submenu2 td a:hover, #submenu td #current, #submenu td a:active {
        color: #000000;
        background: url(img/left_42.jpg);
		background-position: left top;
		background-repeat:repeat-y;
        padding: 13px 0px 15px 15px;
        }




#submenu3 {
	margin: 0px;
	padding: 0px 0px 0px 0px;
	width:202px;
	text-align:left;
	position: relative;
	font-size: 13px;
	border-bottom:#dadada 1px solid;
		border-left:#dadada 1px solid;
		border-right:#dadada 1px solid;
        }
.submenu3_2 { padding:5px 0px 5px 15px;}
.submenu3_2 a:link {color: #009ebf; text-decoration: underline;}
.submenu3_2 a:visited {color: #009ebf; text-decoration: underline;}
.submenu3_2 a:hover {color: #ff3c00;text-decoration: none;}
.submenu3_2 a:active {color: #ff3c00;text-decoration: none;}



